package com.reyun.check.thread;

import com.reyun.check.dao.MysqlDAO;
import org.apache.log4j.Logger;

public class ExecCheck implements Runnable {

    private static final Logger logger = Logger.getLogger(ExecCheck.class);
    public String[] paramarr;
    public ExecCheck(String[] paramarr){
        this.paramarr=paramarr;
    }

    @Override
    public void run(){
        try{
            new MysqlDAO().insertCheckRst(paramarr);
        }catch (Exception e){
            logger.info(e.toString());
        }
    }
}
